.l-container {
  margin-left: auto;
  margin-right: auto;
}
.u-text-red {
  color: #f20000;
}
.u-link-text {
  color: #057cd8;
  text-decoration: underline;
}
.u-text-indent-1 {
  padding-left: 1em;
  text-indent: -1em;
}
@media (max-width: 519px) {
  .l-container.sm\:-full {
    width: calc(100% - 1.25rem);
  }
}
@media (min-width: 520px) {
  .l-container.lg\:-full {
    width: 82.5825825826vw;
  }
}
@media (min-width: 1332px) {
  .l-container.lg\:-full {
    width: 68.75rem;
  }
}

.p-daisharin-announce {
  background-color: #fef6f6;
  border-color: #f20000;
  border-radius: 1rem;
  border-style: solid;
  border-width: 0.125rem;
  display: flex;
  flex-direction: row;
  gap: 0.75rem;
  margin-bottom: 1.25rem;
  margin-top: 1.25rem;
  overflow: hidden;
  padding: 0 2rem 0 0.75rem;
}
.p-daisharin-announce__header_icon {
  padding: 0.75rem 0;
}
.p-daisharin-announce__header_icon img {
  width: 2rem;
}
.p-daisharin-announce__news-list {
  flex-grow: 1;
}
.p-daisharin-announce__list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.p-daisharin-announce__item {
  border-top: 0.5px solid #f20000;
  width: 100%;
}
.p-daisharin-announce__item:first-child {
  border-top: none;
}
.p-daisharin-announce__title {
  flex: 1;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.6;
  padding: 0.75rem 0;
}
.p-daisharin-announce__title .u-link-text:focus-visible {
  outline: 2px solid #057cd8;
}
@media (max-width: 519px) {
  .p-daisharin-announce {
    flex-direction: column;
    gap: 0;
    margin-top: 1rem;
    padding: 0 1.25rem;
  }
  .p-daisharin-announce__header_icon {
    padding: 0.75rem 0 0 0;
  }
  .p-daisharin-announce__header_icon img {
    width: 0.75rem;
  }
  .p-daisharin-announce__item:first-child .p-daisharin-announce__title {
    padding-top: 0;
  }
}

.otoiawase[data-component="daisharin-announce"] {
  font-weight: 700 !important;
}
.otoiawase[data-component="daisharin-announce"] a.u-link-text:visited,
.otoiawase[data-component="daisharin-announce"] a.u-link-text:hover,
.otoiawase[data-component="daisharin-announce"] a.u-link-text:active {
  color: #057cd8;
}
@media (min-width: 520px) {
  .otoiawase[data-component="daisharin-announce"] .l-container.lg\:-full {
    width: 100%;
  }
}
